<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="107b6d0c-ac50-4be2-9bbc-74c2fdb6fceb">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003003000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:10:0570101:2269" DateCreated="2013-06-19">
                <CadastralBlock>57:10:0570101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:10:0570101:2435</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>68</Area>
                    <Inaccuracy>3</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>КСОЭКГ "Строитель", гараж 14/30</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Орловский, с/п Неполодское, КСОЭКГ "Строитель", гараж 14/30</Note>
                        <ReadableAddress>Орловская обл, р-н Орловский, с/п Неполодское, КСОЭКГ "Строитель", гараж 14/30</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="142002160000" ByDoc="ремонт автомобилей" PermittedUseText="Для размещения индивидуальных гаражей"/>
                <CadastralCost Value="222722.44">
                    <DateValuation>2023-01-01</DateValuation>
                    <DateEntering>2024-06-25</DateEntering>
                    <ApplicationDate>2024-06-07</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт определения кадастровой стоимости объектов недвижимости</Name>
                        <Number>АОКС-57/2024/000148</Number>
                        <Date>2024-06-24</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области «Межрегиональное бюро технической инвентаризации»</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2020-06-10">
                        <Area>
                            <Type>002</Type>
                            <Area>19</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:25-6.1065</AccountNumber>
                            <Document>
<CodeDocument>558227000000</CodeDocument>
<Name>Постановление  Правительства Орловской области</Name>
<Number>289</Number>
<Date>2020-05-12</Date>
<IssueOrgan>Правительство Орловской области</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона газораспределительной сети  - "Газопровод по Болховскому шоссе"</CodeZoneDoc>
                        <AccountNumber>57:25-6.1065</AccountNumber>
                        <ContentRestrictions>В соответствии с Правилами охраны газораспределительных сетей, утвержденными постановлением Правительства Российской Федерации от 20 ноября 2000 года № 878 на земельные участки, входящие в охранные зоны газораспределительных сетей, в целях предупреждения их повреждения или нарушения условий их нормальной эксплуатации налагаются ограничения (обременения), которыми запрещается лицам, указанным в пункте 2 настоящих Правил:
а) строить объекты жилищно-гражданского и производственного назначения;
б) сносить и реконструировать мосты, коллекторы, автомобильные и железные дороги с расположенными на них газораспределительными сетями без предварительного выноса этих газопроводов по согласованию с эксплуатационными организациями;
в) разрушать берегоукрепительные сооружения, водопропускные устройства, земляные и иные сооружения, предохраняющие газораспределительные сети от разрушений;
г) перемещать, повреждать, засыпать и уничтожать опознавательные знаки, контрольно-измерительные пункты и другие устройства газораспределительных сетей;
д) устраивать свалки и склады, разливать растворы кислот, солей, щелочей и других химически активных веществ;
е) огораживать и перегораживать охранные зоны, препятствовать доступу персонала эксплуатационных организаций к газораспределительным сетям, проведению обслуживания и устранению повреждений газораспределительных сетей;
ж) разводить огонь и размещать источники огня;
з) рыть погреба, копать и обрабатывать почву сельскохозяйственными и мелиоративными орудиями и механизмами на глубину более 0,3 метра;
и) открывать калитки и двери газорегуляторных пунктов, станций катодной и дренажной защиты, люки подземных колодцев, включать или отключать электроснабжение средств связи, освещения и систем телемеханики;
к) набрасывать, приставлять и привязывать к опорам и надземным газопроводам, ограждениям и зданиям газораспределительных сетей посторонние предметы, лестницы, влезать на них;
л) самовольно подключаться к газораспределительным сетям.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0570101:2424" DateCreated="2013-09-04">
                <CadastralBlock>57:10:0570101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>24</Area>
                    <Inaccuracy>2</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>КСОЭКГ "Строитель", ряд 4, гараж №46</Other>
                        </AddressFIAS>
                        <Note>Орловская область, Орловский район, с/п Неполодское, КСОЭКГ "Строитель", ряд 4, гараж №46</Note>
                        <ReadableAddress>Орловская область, Орловский район, с/п Неполодское, КСОЭКГ "Строитель", ряд 4, гараж №46</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="142002160000" ByDoc="Для эксплуатации и обслуживания гаража" PermittedUseText="Для размещения индивидуальных гаражей"/>
                <CadastralCost Value="52364.16">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0570101:2448" DateCreated="2013-09-11">
                <CadastralBlock>57:10:0570101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>37</Area>
                    <Inaccuracy>11</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>КСОЭКГ "Строитель", гараж № 3-73</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Неполодское, КСОЭКГ "Строитель", гараж № 3-73</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Неполодское, КСОЭКГ "Строитель", гараж № 3-73</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="142002160000" ByDoc="Для эксплуатации и обслуживания гаража" PermittedUseText="Для размещения индивидуальных гаражей"/>
                <CadastralCost Value="80654.82">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0570101:2672" DateCreated="2014-01-24">
                <CadastralBlock>57:10:0570101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>42</Area>
                    <Inaccuracy>2</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>КСОЭКГ "Строитель", ряд 4, помещение №36</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Неполодское, КСОЭКГ "Строитель", ряд 4, помещение №36</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Неполодское, КСОЭКГ "Строитель", ряд 4, помещение №36</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="142002160000" ByDoc="Для эксплуатации и обслуживания гаража" PermittedUseText="Для размещения индивидуальных гаражей"/>
                <CadastralCost Value="91998.48">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-22</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0570101:2759" DateCreated="2014-07-03">
                <CadastralBlock>57:10:0570101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>22</Area>
                    <Inaccuracy>8</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247822000</OKATO>
                            <KLADR>5700100400000</KLADR>
                            <PostalCode>302530</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <City Name="Неполодское" Type="с/п"/>
                            <Other>КСОЭКГ "Строитель", ряд 2, гараж №7</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Неполодское, КСОЭКГ "Строитель", ряд 2, гараж №7</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Неполодское, КСОЭКГ "Строитель", ряд 2, гараж №7</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="142000000000" ByDoc="Для эксплуатации и  обслужинания гаража" PermittedUseText="Для размещения объектов, характерных для населенных пунктов"/>
                <CadastralCost Value="54846.88">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0570101:2805" DateCreated="2014-10-22">
                <CadastralBlock>57:10:0570101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>24</Area>
                    <Inaccuracy>9</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>КСОЭКГ "Строитель", ряд 4, гараж №57</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Неполодское, КСОЭКГ "Строитель", ряд 4, гараж №57</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Неполодское, КСОЭКГ "Строитель", ряд 4, гараж №57</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143001000000" ByDoc="Для эксплуатации и обслуживания гаража" PermittedUseText="Для размещения промышленных объектов"/>
                <CadastralCost Value="52277.04">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0570101:2851" DateCreated="2015-01-15">
                <CadastralBlock>57:10:0570101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:10:0570101:2791</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>35</Area>
                    <Inaccuracy>10</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>КСОЭКГ "Строитель", гараж №1/1</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Неполоское, КСОЭКГ "Строитель", гараж №1/1</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Неполоское, КСОЭКГ "Строитель", гараж №1/1</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143003000000" ByDoc="Для эксплуатации и обслуживания гаража" PermittedUseText="Для размещения объектов транспорта"/>
                <CadastralCost Value="87247.3">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
